Table of Contents
- Introduction
- Information Tags
- String Tags
- Variable Tags
- URL Tags

  | · Introduction · apre · aconf · set_cookie · remove_cookie · auth-required · expire_time · header · redirect · return · killframe

- If Tags
- Graphics Tags
- Database Tags
- Programming Tags
- Supports System
- SSI
- htaccess
- Image Maps
- Appendix

<return> |

`<return>` is defined in the Main RXML parser module. Changes the HTTP return code for this page. See the Appendix for a list of HTTP return codes.

Attributes |
code,

Attributes

`code`
  The return code to set.

Example

source code

    <apre foo>Try it</apre>

    <if prestate=foo>
    <header name=Location value=http://www.roxen.com/>
    <return code=301>
    </if>

result | Try it

</dump_if not cookie=rxml-help>